<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="jobPositions">
            <h2><span>Job Positions</span> {{ jobPositions.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Name</span></dt>
                <dd>
                    <span>{{ jobPositions.name }}</span>
                </dd>
                <dt><span>Team Id</span></dt>
                <dd>
                    <span>{{ jobPositions.teamId }}</span>
                </dd>
                <dt><span>Team Name</span></dt>
                <dd>
                    <span>{{ jobPositions.teamName }}</span>
                </dd>
                <dt><span>Job Description Template Id</span></dt>
                <dd>
                    <span>{{ jobPositions.jobDescriptionTemplateId }}</span>
                </dd>
                <dt><span>Job Description Template Name</span></dt>
                <dd>
                    <span>{{ jobPositions.jobDescriptionTemplateName }}</span>
                </dd>
                <dt><span>Job Title</span></dt>
                <dd>
                    <span>{{ jobPositions.jobTitle }}</span>
                </dd>
                <dt><span>Line Of Work</span></dt>
                <dd>
                    <span>{{ jobPositions.lineOfWork }}</span>
                </dd>
                <dt><span>Department</span></dt>
                <dd>
                    <span>{{ jobPositions.department }}</span>
                </dd>
                <dt><span>Education Background</span></dt>
                <dd>
                    <span>{{ jobPositions.educationBackground }}</span>
                </dd>
                <dt><span>Salary</span></dt>
                <dd>
                    <span>{{ jobPositions.salary }}</span>
                </dd>
                <dt><span>Location</span></dt>
                <dd>
                    <span>{{ jobPositions.location }}</span>
                </dd>
                <dt><span>Summary</span></dt>
                <dd>
                    <span>{{ jobPositions.summary }}</span>
                </dd>
                <dt><span>Main Reponsibilities</span></dt>
                <dd>
                    <span>{{ jobPositions.mainReponsibilities }}</span>
                </dd>
                <dt><span>Job Description</span></dt>
                <dd>
                    <span>{{ jobPositions.jobDescription }}</span>
                </dd>
                <dt><span>Job Qualifications</span></dt>
                <dd>
                    <span>{{ jobPositions.jobQualifications }}</span>
                </dd>
                <dt><span>Profile Photo</span></dt>
                <dd>
                    <span>{{ jobPositions.profilePhoto }}</span>
                </dd>
                <dt><span>Military Pass</span></dt>
                <dd>
                    <span>{{ jobPositions.militaryPass }}</span>
                </dd>
                <dt><span>En Language Score</span></dt>
                <dd>
                    <span>{{ jobPositions.enLanguageScore }}</span>
                </dd>
                <dt><span>Education Certificate</span></dt>
                <dd>
                    <span>{{ jobPositions.educationCertificate }}</span>
                </dd>
                <dt><span>Driver License</span></dt>
                <dd>
                    <span>{{ jobPositions.driverLicense }}</span>
                </dd>
                <dt><span>Ch Language Score</span></dt>
                <dd>
                    <span>{{ jobPositions.chLanguageScore }}</span>
                </dd>
                <dt><span>Education Qualification</span></dt>
                <dd>
                    <span>{{ jobPositions.educationQualification }}</span>
                </dd>
                <dt><span>Citizen ID</span></dt>
                <dd>
                    <span>{{ jobPositions.citizenID }}</span>
                </dd>
                <dt><span>Jp Language Score</span></dt>
                <dd>
                    <span>{{ jobPositions.jpLanguageScore }}</span>
                </dd>
                <dt><span>Work Permit</span></dt>
                <dd>
                    <span>{{ jobPositions.workPermit }}</span>
                </dd>
                <dt><span>Marriage Certificate</span></dt>
                <dd>
                    <span>{{ jobPositions.marriageCertificate }}</span>
                </dd>
                <dt><span>House Registry</span></dt>
                <dd>
                    <span>{{ jobPositions.houseRegistry }}</span>
                </dd>
                <dt><span>Birth Certificate</span></dt>
                <dd>
                    <span>{{ jobPositions.birthCertificate }}</span>
                </dd>
                <dt><span>From</span></dt>
                <dd>
                    <span>{{ jobPositions.from }}</span>
                </dd>
                <dt><span>To</span></dt>
                <dd>
                    <span>{{ jobPositions.to }}</span>
                </dd>
                <dt><span>Status</span></dt>
                <dd>
                    <span>{{ jobPositions.status }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/job-positions', jobPositions.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
